<br>
<div style="text-align: center;">
<form *ngIf="mode==true" class="container" action="javascript:void(0);" (submit)="onClick()">
  <input [(ngModel)]="id" placeholder="id" [ngModelOptions]="{standalone: true}">
  <input type="submit" hidefocus="true" name="Envoyer le code barre">
  <br>
</form>
<br><br>
<div class="container card" *ngIf="billet">
  <div class="card-body card-text" *ngIf="places"><h4>Tables</h4>
    <ul style="font-size: 200%">
      <li *ngFor="let place of places">Table <span style='color:red;'>{{place.nom_table}}</span>: Numéro {{place.id}}</li>
    </ul>

  </div>
  <div class="card-body">
    <span class="card-title">Billet n°{{billet.id}}</span>
    <div class="card-text">
      <span class="cardtext-info" *ngIf="billet.participants.length>0">Participants :</span>
      <ul>
        <li *ngFor="let participant of billet.participants">{{participant.last_name | uppercase}}  {{participant.first_name}} </li>
      </ul>
      <span class="card-text-info" *ngIf="billet.billet_option.length>0">Options :</span>
      <ul>
        <li *ngFor="let billet_option of billet.billet_option"><h2>Champagne * {{billet_option.value}} </h2></li>
      </ul>

    </div>


  </div>
</div>

<div class="container card border-danger" *ngIf="errors">
  <h3 class="text-info">Erreur !</h3>
  <span>{{errors}}</span>
</div>
<div *ngIf="info">
  <h3 class="text-info">Infos !</h3>
  <span>{{info}}</span>
</div>
<br><br>
<div class="container">
  <br>
  <a href="./login" class="btn text-info">Paramètres de l'application</a><br>
  <a href="./aide" class="btn text-info">A l'aide !</a><br>
</div>

</div>
